@import url("/library/style/special/w960/style.css");
body{background:url(img/bg_body.jpg) repeat;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
#page_bottom .footer{background:none;color:#d01c1c;}
#page_bottom .footer a{color:#d01c1c;}
#nav_box{background:none;color:#333;display:none;font-size:14px;}
#nav_box a{color:#333;}
.md{background:#fff url(img/bg_md.gif) repeat-y right top;}
.md .md_hdc{height:8px; font-size:1px; overflow:hidden; background:url(img/bg_md_hdc.gif) no-repeat left top; margin:0 0 -8px; position:relative; display:block;}
.md .md_hdc b{width:8px; height:8px; float:right; background:url(img/bg_md_hdc.gif) no-repeat right top; overflow:hidden;}
.md .md_ftc{height:15px; font-size:1px; overflow:hidden; background:url(img/bg_md_ftc.gif) no-repeat left top; margin:-15px 0 0; position:relative; display:block;}
.md .md_ftc b{width:15px; height:15px; float:right; background:url(img/bg_md_ftc.gif) no-repeat right top; overflow:hidden;}
.md .md_hd{display:none;}
.md .md_bd{border-left:solid 1px #f9f9f9;padding:6px 13px 21px 6px;}
.md_clean{background:#fff none;}
.md_clean .md_hdc, .md_clean .md_ftc{display:none;}
.md_clean .md_bd{border-left:none;}